/* CSS Document */

#diskuse {
/*
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	width:470px;
	clear:left;
	margin-left:8px;
*/
}
#diskuse h3 {
/*
	margin:5px 0px 0px 0px;
	padding:3px;
	border: 1px solid #999999;
	font-size: 14px;
	background-color: #09316F;
	color: #FFFFFF;
*/
}
#diskuse h4 {
	margin:5px 0px 0px 0px;
	padding:5px 3px;
	/*border: 1px solid #999999;*/
	/*font-size: 12px;*/
	background-color: #BA006F;
	color:#fff;
}

#diskuse label {
    display:block;
    padding-top:5px;
}

#diskuse p {
	margin:3px 0px;
}
#diskuse .sirka_submit1 {
	/*width:150px;*/
}
#diskuse .sirka_submit2 {
	/*width:210px;*/
}
#diskuse .clanek {
	font-weight:bold;
	margin-top:0px;
	margin:4px 0px 0px 0px;
}
#diskuse .pocet {
	padding-bottom:10px;
}
#diskuse .prispevek {
	background-color:#FDE9F1;
	margin:3px 0px;
	padding:3px 5px;
}
#diskuse .jmeno {
	font-weight:bold;
	padding-bottom:4px;
	color:#BA006F;
}
#diskuse .reagovat {
	text-align:right;
}

#diskuse .text_prispevku {
	width:564px;
}
#diskuse a {
	color:#BA006F;
}

.jmeno a {
	text-decoration:none;
}

.jmeno a:hover {
	text-decoration:underline;
}